» Ubuntu » 套件

Error

two or more packages specified (libnfo1-dbg oneiric)